## python-lsp-rope 0.1.9

=== debian/changelog ===
python-lsp-rope (0.1.9-1) unstable; urgency=medium

  * Add upstream source
  * New upstream version 0.1.9
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 May 2022 22:05:45 +0200

python-lsp-rope (0.1.8-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 14:11:56 +0200
