=== debian/control ===
Source: python-lsp-rope
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-rope <!nocheck>,
               python3-pylsp,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/python-rope/pylsp-rope
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-rope.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-rope
Rules-Requires-Root: no

Package: python3-pylsp-rope
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Rope plugin for the Python Language Server
 This plugin adds the following features to python-lsp-server:
  - extract method (codeAction)
  - extract variable (codeAction)
  - inline method/variable/parameter (codeAction)
  - use function (codeAction)
  - method to method object (codeAction)
  - convert local variable to field (codeAction)
  - organize imports (codeAction)
  - introduce parameter (codeAction)
