=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_test:
	for b in .pybuild/*/build/; do cp -r test $$b; done
