## python-lsp-rope 0.1.11

=== debian/changelog ===
python-lsp-rope (0.1.11-1) unstable; urgency=medium

  * New upstream version 0.1.11
  * Bump policy version (no changes)
  * Stop copying test files (not needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 19 Jan 2023 09:18:25 +0100

python-lsp-rope (0.1.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Repository-Browse.

  [ Jochen Sprickerhof ]
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:04:22 +0100

python-lsp-rope (0.1.10-1) unstable; urgency=medium

  * New upstream version 0.1.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Aug 2022 12:01:40 +0200
