=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
+               python3-appdirs <!nocheck>,
                python3-rope <!nocheck>,
                python3-pylsp,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-rope/pylsp-rope
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-rope.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-rope
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylsp-rope
 Architecture: all
