=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/python-rope/pylsp-rope/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
