## python-lsp-rope 0.1.16

=== debian/changelog ===
python-lsp-rope (0.1.16-1) unstable; urgency=medium

  * New upstream version 0.1.16

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Mar 2024 10:48:51 +0100

python-lsp-rope (0.1.11-2) unstable; urgency=medium

  * Switch to python3-platformdirs

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jul 2023 11:54:36 +0200
