## python-lsp-rope 0.1.17

=== debian/changelog ===
python-lsp-rope (0.1.17-1) unstable; urgency=medium

  * New upstream version 0.1.17
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Nov 2024 11:23:52 +0100
